### Function

# Clutter value_set_color

#### Declaration [src]

    void
    clutter_value_set_color (
      GValue* value,
      const ClutterColor* color
    )

#### Description [src]

Sets `value` to `color`.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized to #CLUTTER_TYPE_COLOR.

  The data is owned by the caller of the function.

`color`

  Type: `ClutterColor`

  The color to set.

  The data is owned by the caller of the function.